Subject: Re: [PATCH 00/14] SHA-256 CVS and SVN patches

From: Junio C Hamano <[email-masked]>
Date: Mon, 22 Jun 2020 09:50:41 -0700

"brian m. carlson" <[email-masked]> writes:

> I recently sent out part 2/3 of the SHA-256 work and then I realized
> that I hadn't built with the CVS and SVN adapters.  So this is part
> 2.5/3 (or, to be pedantic, 3/4).

OK.  It seems that at least the early test-only parts depends only
on what is already in 'master' (there are uses of "test_oid algo"
and "test_oid rawsz"), but let's queue it on top of 3716d50d
(remote-testgit: adapt for object-format, 2020-06-19), and merge the
part 2 to 'next' soonish.

Thanks.